@charset "utf-8";
@import url("reset.css");
/*页面头部
----------------------------------------------*/
.header{background: url(../img/header.jpg) center no-repeat;background-size: auto;height:310px;}
.header .head-top{ height:40px; color:#fcfbfb; font-size:12px; }
    .header .head-top .left-box{ display:block; float:left; line-height:32px; }
    .header .head-top .left-box span{ color:#c8c8c8; font-weight:700; }
	.header .head-top .left-box strong { color: #fff; font-size: 14px; font-weight: 300;}
    .header .head-top .left-box a{ margin:auto 3px; color:#fff; }
    .header .head-top .left-box a:hover{ color:#fff;  text-decoration:none;}
    .header .head-top .right-box{ float:right; margin-right:-8px; line-height:32px; }
    .header .head-top .right-box a{ margin:auto 8px; color:#fff; _display:inline; *zoom:1; }
    .header .head-top .right-box a:hover{ color:#fff; text-decoration:none; }
    .header .head-top .right-box a i{ margin-right:2px; font-size:12px; }
    .header .head-top .right-box strong{ color:#fff; font-size:12px; font-weight:300; }
.header .head-search{position:relative;height:220px;}
    .header .head-search .search-box{ position:absolute; top:150px; left:31%; width:38%; height:42px; overflow:hidden; _height:43px; }
    .header .head-search .search-box .input-box{ position:absolute; top:0; left:0; right:65px; bottom:0; }
    .header .head-search .search-box .input-box input{ display:block; margin:0; padding:5px 12px; width:100%; height:30px; line-height:30px; background:#fff; border:1px solid #e5e5e5; color:#333; font-size:12px; transform:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; }
    .header .head-search .search-box .input-box input::-moz-placeholder{ color:#b3b3b3; opacity:1; }
    .header .head-search .search-box button{ display:block; position:absolute; top:0; right:0; bottom:0;width:30px; height:30px; line-height:30px; color:#fff !important; font-size:16px; text-align:center; background:#355e92; border:1px solid #355e92; border-radius:0; cursor:pointer; -webkit-transition:all 0.2s linear; transition:all 0.2s linear; *top:1px;margin:0; }
    .header .head-search .search-box button:hover{ background:#355e92; border-color:#355e92; -webkit-transition:all 0.3s linear; transition:all 0.3s linear;  text-decoration:none;}
.header .head-nav{ position:relative; height:40px; line-height:40px;}
    .header .head-nav li{ float:left; text-align: center;width:12.5%;}
    .header .head-nav li a{ color:#232323; font-size:18px; line-height:42px; display: inline-block;width:100%;}
    .header .head-nav li.on{ color:#d00201;display: inline-block;background: url(../img/tab_bg.png) center no-repeat;background-size:auto;}
    #index .index a,#news .news a,#goods .goods a,#video .video a,#photo .photo a,#down .down a,
    .header .head-nav li a:hover{ color:#d00201; }
.header .head-title{position: absolute;bottom: 18%;left:36%;height:60px;line-height: 60px;color:#d00201;font-size:48px;}


/*页面底部
----------------------------------------------*/
.footer{ margin-top:30px; background:url(../img/footer.png) center bottom no-repeat #f3f3f3;position:relative;width:100%;}
.footer .centerbg{background:url(../img/footer_center.png) center left no-repeat;}
.footer .foot-nav{ height:56px; line-height:56px; border-bottom:1px solid #eceaea; }
    .footer .foot-nav a{ margin:auto 8px; color:#1d1d1d; font-size:14px; }
    .footer .foot-nav a:hover{ color:#34ad2a; text-decoration:none; }
    .footer .foot-nav strong{ color:#424242; font-size:14px; font-weight:300; }
.footer .foot-box{ padding:30px 0; }
    .footer .foot-box:after{ content:"."; display:block; height:0; clear:both; visibility:hidden; }
    .footer .foot-box .copyright{ display:block; float:left; padding-left:1%; width:70%; color:#1d1d1d; font-size:12px; }
    .footer .foot-box .copyright p{ line-height:2.0em; }
    .footer .foot-box .copyright p.gray{ color:#999; }
    .footer .foot-box .service{ position: relative;display:block; float:right; padding:10px 0; width:23%; border-left:1px solid #eceaea; text-align:center; }